package com.philisense.www.pojos.entity;
import java.util.Date;

public class ProUserGeographic {

        private String  id;
        private String  userid;
        private String  provincecode;
        private String  provincename;
        private String  citycode;
        private String  cityname;
        private String  countycode;
        private String  countyname;
        private String  detailsaddress;
        private String  isdefalut;

        public String  getId() {
        return id;
        }

        public void setId(String  id) {
        this.id = id;
        }
        public String  getUserid() {
        return userid;
        }

        public void setUserid(String  userid) {
        this.userid = userid;
        }
        public String  getProvincecode() {
        return provincecode;
        }

        public void setProvincecode(String  provincecode) {
        this.provincecode = provincecode;
        }
        public String  getProvincename() {
        return provincename;
        }

        public void setProvincename(String  provincename) {
        this.provincename = provincename;
        }
        public String  getCitycode() {
        return citycode;
        }

        public void setCitycode(String  citycode) {
        this.citycode = citycode;
        }
        public String  getCityname() {
        return cityname;
        }

        public void setCityname(String  cityname) {
        this.cityname = cityname;
        }
        public String  getCountycode() {
        return countycode;
        }

        public void setCountycode(String  countycode) {
        this.countycode = countycode;
        }
        public String  getCountyname() {
        return countyname;
        }

        public void setCountyname(String  countyname) {
        this.countyname = countyname;
        }
        public String  getDetailsaddress() {
        return detailsaddress;
        }

        public void setDetailsaddress(String  detailsaddress) {
        this.detailsaddress = detailsaddress;
        }
        public String  getIsdefalut() {
        return isdefalut;
        }

        public void setIsdefalut(String  isdefalut) {
        this.isdefalut = isdefalut;
        }



}